{% load static %}

<!DOCTYPE html>

<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		
		<!-- Bootstrap CSS -->
		{% include "snippets/bootstrap-css.html" %}
		
		<link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">

		<!-- Block Meta -->
		{% block meta %} {% endblock meta %}
	</head>

  
  <body style="background-color: #b3e8ff;">
		<!-- Navbar -->
		{% include "navbar.html" %}

		<!-- Block Content -->
		{% block content %} {% endblock content %}
	</body>

	<!-- Bootstrap JS -->
	{% include "snippets/bootstrap-js.html" %}

	<!-- jQuery -->
	{% include "snippets/jquery.html" %}

	<!-- Block Script -->
	{% block script %}{% endblock script %}
</html>
